html {
	background: url(../images/bg-body.png) #FFF no-repeat 50% 0;
}

body {
	font-family: Calibri, Arial, Arial, Helvetica, sans-serif;
	font-size: 100%;
} 

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

.font {
    font-family: Calibri, Arial, sans-serif;    
}

.small
{
    font-size: 12px !important;
    line-height: 12px !important;
}

.nb
{
    border : 0px !important;
}

.smaller_space
{
    margin: 10px 0 14px 0 !important;
}

.no_background 
{
    background: white !important;
}

.smaller_line
{
    line-height: 15px !important;
}


a {
	color: #ce181e;
}

a:active ,
a:visited {
	color: #ce181e;
}

a:hover {
	color: #010101;
}

input.button {
	padding: 0 28px; 
	color: #FFFFFF; 
	border: 1px solid #7B1515;
	overflow: visible;
	height: 27px;
	line-height: 27px;
	margin: 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
	background-color: #C90000;
	font-size: 14px;
}

input.button::-moz-focus-inner { padding: 0; }

input.button:hover {
	border: 1px solid #490707;
	background-color: #EB0000;
}

input.button:active {
}

/* Main */
#main {
	width: 984px;
	margin: 0 auto;
}

/* Main - Hlavicka */
#main > header {
	height: 211px;
	margin: 0 auto;
	position: relative;
	width: 964px;
	margin: 0 10px;
}

#main > header #logo {
	position: absolute;
	left: 20px;
	top: 27px;
}

#main > header #logo_strisky {
    position: absolute;
    left: 750px;
    top: 30px;
}

#main > header #header_menu {
	position: absolute;
	right: 20px;
	top: 46px;
	text-align: right;
	margin: 0;
	padding: 0 14px 0 0;
	list-style-type: none;
	background: url(../images/arrow-1.png) no-repeat 100% 7px;
}

#main > header #header_menu li {
	font-size: 15px;
	color: #999999;
}

#main > header #header_menu li a {
	font-size: 14px;
}


#main > header #menu {
	position: absolute;
	bottom: 0;
	left: 0;
}

#main > header #menu ul  {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 16px;
}

#main > header #menu ul li  {
	float: left;
}

#main > header #menu ul li a  {
	display: block;
	line-height: 59px;
	padding: 0 40px 0 30px;
	color: #FFF;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(125, 0, 0, 0.75);
}

#main > header #menu ul li:first-child a  {
	padding-right: 20px;
}

#main > header #menu ul li a:hover  {
	text-decoration: underline;
	color: #DFDFDF;
}

#main > header #search {
	position: absolute;
	bottom: 16px;
	right: 34px;
	border: 0;
}

#main > header #search fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

#main > header #search fieldset input.text {
	border: 1px solid #8D0000;
	color: #FFF;
	padding: 0 6px;
	font-size: 15px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: url(../images/bg-search.png) no-repeat 0 50%;
	line-height: 23px;
	width: 143px;
	height: 23px;
}

#main > header #search fieldset input.text:focus {
	border: 1px solid #FFF;
}

/* Side Menu */
#side_menu {
	width: 224px;
	float: left;
	background: url(../images/bg-side-menu.png) no-repeat 100% 0;
	min-height: 407px;
	margin: 0 0 0 10px;
}

#side_menu ul {
	padding: 0;
	margin: 18px 24px 0 21px;
    border-bottom: 1px solid #A6A6A6;
	list-style-type: none;
	font-size: 15px;
}

#side_menu ul li a
{
    color: #0c474b;
}

#side_menu ul li:hover
{
    background-color: #e5f1f1;
}

#side_menu ul li.big_line a {
	line-height: 30px;
	display: block;
	text-decoration: none;
}

#side_menu ul li a.next {
    line-height: 46px;
    display: block;
    border-top: 1px solid #A6A6A6;
    text-decoration: none;
}


#side_menu ul li.small_line a{
    text-decoration: none;
}

#side_menu ul li.small_line {
    margin: 12px 0 12px 12px;
    line-height: 100%;
    display: block;
    border-bottom: none;
}


#side_menu ul li a:hover {
	text-decoration: underline;
}

/* Home */
#home {
	width: 719px;
	float: left;
	margin: 0 0 0 20px;
	padding: 0 0 44px 0;
}

#home h1 {
	margin: 21px 0 19px 0;
	font-weight: normal;
	font-size: 22px;
	color: #646464;
}

#home .box {
	background-color: #F4F4F4;
	border: 1px solid #E5E5E5;
	padding: 39px 35px 30px 30px;
	margin: 0 -9px 0 0;
	width: 661px;
	position: relative;
}

#home .box:after {
	content:" ";
	width: 224px;
	height: 9px;
	background: url(../images/bg-box-after.png) no-repeat 100% 0;
	margin: 0 -9px 0 0;
	display: block;
	position: absolute;
	bottom: -10px;
	right: 8px;
}

#home .box img {
	float: left;
	background-color: #FFF;
	padding: 5px;
	border: 1px solid #D3D3D3;
	margin: 0 21px 5px 0;
}

#home .box p {
	font-size: 15px;
	margin: 0 0 15px 0;
	color: #454545;
}

#home .box p strong {
	font-size: 16px;
	margin: 0;
	color: #ce181e;
	font-weight: normal;
}



#text .box {
    background-color: #F4F4F4;
    border: 1px solid #E5E5E5;
    padding: 9px 35px 10px 30px;
    margin: 0 -9px 20px 0;
    width: 661px;
    position: relative;
}

#text .box:after {
    content:" ";
    width: 224px;
    height: 9px;
    background: url(../images/bg-box-after.png) no-repeat 100% 0;
    margin: 0 -9px 0 0;
    display: block;
    position: absolute;
    bottom: -10px;
    right: 8px;
}

#text .box img {
    float: left;
    background-color: #FFF;
    padding: 5px;
    border: 1px solid #D3D3D3;
    margin: 0 21px 5px 0;
}    

#text .fll
{
    clear:none !important;
}

#home > article {
	float: left;
	width: 50%;
	margin: 30px 0 0 0;
}

/*
#home > article h2{
	font-weight: normal;
	font-size: 16px;
	padding: 0 12px 0 0;
	color: #B4B4B4;
	margin: 0;
	background: url(../images/arrow-1.png) no-repeat 100% 50%;
	display: inline-block;
}
*/

#home > article h3{
	font-size: 16px;
	font-weight: normal;
	padding: 0;
	margin:5px 30px 15px 0;
}

#home > article p{
	font-size: 15px;
	color: #6A6A6A;
	padding: 0 40px 0 0;
	margin: 0;
}

#home > article p time{
	color: #999999;
}

/* Text */
#text {
	width: 684px;
	float: left;
	margin: 0 0 0 21px;
	padding: 0 0 44px 0;
}

#text h1 {
	margin: 21px 0 19px 0;
	font-weight: normal;
	font-size: 22px;
	color: #646464;
}

#text h2 {
	margin: 44px 0 14px 0;
	font-weight: normal;
	font-size: 18px;
	color: #454545;
}


#text h3 {
    margin: 44px 0 14px 0;
    font-weight: normal;
    font-size: 16px;
    color: #454545;
}

#text img {
	float: left;
	background-color: #FFF;
	padding: 5px;
	border: 1px solid #D3D3D3;
	margin: 5px 21px 5px 0;
}

#text p {
	font-size: 15px;
	margin: 0 0 15px 0;
	color: #454545;
    text-align: justify;
    clear: both;
}

#text p strong {
	font-size: 16px;
	margin: 0;
	color: #ce181e;
	font-weight: normal;
}

#text ul {
	margin: 0;
	padding: 0 0 0 25px;
	list-style-type: none;
	color: #454545;
	font-size: 15px;
}

#text article > ul {
	margin-bottom: 15px;
}

#text ul li {
	padding-left: 15px;
	background: url(../images/style-1.png) no-repeat 0 8px;
	/*line-height: 22px;*/
}

#text ul ul li {
	background: url(../images/style-2.png) no-repeat 0 8px;
}

#text table {
	width: 100%;
	font-size: 15px;
	text-align: left;
	margin: 30px 0 48px 0;
	clear: both;
}

#text table th,
#text table td{
	padding: 0 9px;
	line-height: 24px;
	border-bottom: 1px solid #CCCCCC;
	color: #333333;
}

#text table th {
	background-color: #F5F5F5;
	font-weight: normal;
	font-size: 14px;
}

#text table tr:hover td {
	border-bottom: 1px solid #000000;
}

#text form {
	width: 100%;
}

#text form fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}

#text form fieldset div {
	float: left;
	margin: 0 14px 0 0;
}

#text form fieldset label{
	display: block;
	color: #707070;
	font-size: 14px;
	margin: 0 0 3px 3px;
}

#text form fieldset input.text{
	display: block;
	color: #454545;
	font-size: 16px;
	border: 1px solid #B3B3B3;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 0 7px;
	height: 25px;
	line-height: 25px;
	background: url(../images/bg-input.png) repeat-x 0 0;
	width: 141px;
}

#text form fieldset input:focus {
	border: 1px solid #737373;
	color: #010101;
}

#text form fieldset input.button{
	margin: 19px 0 0 0;
}

/* Paticka */
#main > footer {
	width: 982px;
	background: url(../images/bg-footer.png) #EEEEEE no-repeat 0 0;
	height: 108px;
	border: 1px solid #E4E4E4;
	border-top: 0;
	clear: both;
	position: relative;
}

#main > footer ul {
	position: absolute;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 13px;
	color: #4B4B4B;
	left: 27px;
	top: 33px;
}

#main > footer ul li {
	float: left;
	line-height: 22px;
	margin: 0 3px;
}

#main > footer ul li.clear {
	clear: left;
}

#main > footer ul li a {
	color: #4B4B4B;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}

#main > footer ul li a:hover {
	color: #000;
	text-decoration: none;
}
